.closestyle1141758{ font-size:12px;color:#333333;text-decoration: none ;}

#mainbav ul li ul{z-index:999;top: 36px;width:250%;}
.frmMenu{width:92px;}
.ej{width:auto; height:auto;background:#a8a8a8;position: absolute;margin: auto;padding:0px;display:none;}
.ej li{list-style: none;height:auto;text-align: center;line-height: 28px;padding: 0 8px;box-sizing:border-box;text-decoration: none !important;    background-image: none !important;}
.ej li a{width:100%; line-height: 28px;display:auto;text-decoration: none !important;color:#333 !important;}
.ej li a:hover{color:#fff;}
#mainbav>ul>li:hover .ej{display:block;}
.ej li:hover{color:#fff;text-decoration: none;}
#mainbav ul li {    position: relative;}
#mainbav ul{overflow: inherit;}
#mainbav>ul{padding-left:20px;}
* {margin:0; padding:0;}
#focusc1076515 {overflow:hidden; position:relative;}
#focusc1076515 ul {height:380px; position:absolute;}
#focusc1076515 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc1076515 ul li div {position:absolute; overflow:hidden;}
#focusc1076515 .btnBgc1076515 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc1076515 .btnc1076515 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc1076515 .btnc1076515 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc1076515 .btnc1076515 span.on {background:#fff;}
#focusc1076515 .preNextc1076515 {width:45px; height:100px; position:absolute; top:90px; cursor:pointer;}
#focusc1076515 .prec1076515 {left:0;}
#focusc1076515 .nextc1076515 {right:0; background-position:right top;}
#Marquee_3_1 p{height:35px;line-height:35px;}
